【活用ガイド】

[English]

JVNDB-2014-000084

WisePoint におけるセッション固定の脆弱性

概要

ファルコンシステムコンサルティング株式会社が提供する WisePoint には、セッション固定の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: NTTソフトサービス株式会社 池本 裕樹 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ファルコンシステムコンサルティング株式会社
  • WisePoint 4.1.19.7 およびそれ以前

想定される影響

第三者によって、当該製品の登録ユーザになりすまされる可能性があります。結果として、情報の漏えいや改ざんなどの可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ファルコンシステムコンサルティング株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-3909
参考情報

  1. JVN : JVN#49672671
  2. National Vulnerability Database (NVD) : CVE-2014-3909
更新履歴

[2014年09月04日]
  掲載
[2014年09月09日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-3909) を追加